### Function

# Qmi NasPlmnEncodingScheme get_string

since: 1.18

#### Declaration [src]

    const gchar*
    qmi_nas_plmn_encoding_scheme_get_string (
      QmiNasPlmnEncodingScheme val
    )

#### Description [src]

Gets the nickname string for the `QmiNasPlmnEncodingScheme` specified at `val`.

Available since: 1.18

#### Parameters

`val`

  Type: `QmiNasPlmnEncodingScheme`

  A QmiNasPlmnEncodingScheme.

#### Return value

Type: `const gchar*`

A string with the nickname, or `NULL` if not found. Do not free the returned value.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.